"MinuteRemaining" = "Ungef\U00e4hr %@ Minute";
"ErrorCreateDirectoryFileExists" = "Konnte den Ordner\n\n%@\n\nnicht anlegen, weil es dort bereits eine Datei gibt. Um fortzufahren, benennen Sie bitte die Datei um oder bewegen Sie sie in einen anderen Ordner.";
"ErrorSendEmailButton" = "E-Mail senden";
"ConfirmRemoveSheetInformative" = "Dieser Vorgang kann nicht widerrufen werden.\n\n(Sie k\U00f6nnen die Befehlstaste gedr\U00fcckt halten, um diesen Dialog zu \U00fcberspringen.)";
"ProgressWaiting" = "Warte auf andere Vorg\U00e4nge";
"SWUpdateErrorConnect" = "Es konnte keine Verbindung zum Internet hergestellt werden.";
"HumanReadableExceptionMessage" = "%@ wird jetzt beendet. %@";
"PassphraseChooserMessage" = "Geben Sie eine Passwort ein, um Ihre Dateien zu sch\U00fctzen.";
"AboutBoxUnregistered" = "Demo";
"ErrorFatalMessage" = "Es ist ein unerwarteter Fehler aufgetreten. %@ kann daher nicht fortgesetzt werden.";
"ProgressIOfN" = "%@ von %@";
"PurchaseNamePlaceholder" = "Name (genau, wie er Ihnen zugesandt wurde)";
"HourRemaining" = "Ungef\U00e4hr %@ Stunde, %@ Minuten";
"ErrorFatalSendEmailAndQuit" = "E-Mail schicken und beenden";
"MissingResourceErrorSuggestion" = "%@ findet die Datei \U201c%@\U201d in %@ nicht. Bitte klicken Sie auf Hilfe (?) und befolgen Sie die Anweisungen zur Neuinstallation einer neuen Kopie.";
"SWUpdateAuthFailedInformative" = "Der Benutzername und das Passwort f\U00fcr das automatische Software-Update sind dieselben, die Sie zur Anmeldung an Ihrem Mac benutzen. Sie sind nicht Ihrer %@ Seriennummer zugeordnet. Wenn Sie Ihren Benutzernamen und ihr Passwort nicht wissen, k\U00f6nnen Sie dennoch aktualisieren, indem Sie die \U201c%@\U201d-Datei in Ihrem Downloadordner \U00f6ffnen und den Anweisungen in der Read-Me-Datei folgen.\n\nWenn Sie das Passwort Ihres Macs zur\U00fccksetzen m\U00fcssen, lesen Sie bitte diesen Artikel: <http://support.apple.com/de-de/HT202860>.";
"SecondsRemaining" = "Ungef\U00e4hr %@ Sekunden";
"TechnicalSupport" = "Technischer Kundendienst & Feedback";
"PurchaseInfoDemoInvitation" = "Diese Demo ist voll funktionsf\U00e4hig. Bitte testen Sie, ob es Ihren Anforderungen entspricht.";
"SWUpdateErrorInstalling" = "%@ konnte die alte Version nicht durch die neue ersetzen. Sie k\U00f6nnen versuchen, die neue Version manuell zu installieren, indem Sie die Datei \U201e%@\U201c in Ihrem Downloads-Ordner \U00f6ffnen und den Anweisungen der \U201eBitte lesen\U201c-Datei folgen.";
"ErrorRunAppleScriptTitle" = "Ein AppleScript-Fehler ist aufgetreten.";
"PassphraseChooserPassphraseLabel" = "Passwort:";
"SetDefaultMessage" = "Die \U201e%@\U201c-Einstellung ist nun auf \U201e%@\U201c gesetzt. Sie m\U00fcssen nun %@ beenden und neu starten, damit die \U00c4nderung wirksam wird.";
"ErrorCreateTemporaryFolderUnknownDescription" = "%@ kann nicht fortfahren, da kein tempor\U00e4rer Ordner angelegt werden konnte.";
"FontPanelSystemFontsPopUpMenuTitle" = "System-Fonts";
"Cancel" = "Abbrechen";
"ExpiredTitle" = "Der Demo-Zeitraum ist abgelaufen.";
"HelpMenuSaveDiagnosticReport" = "Save Diagnostic Report\U2026";
"PurchaseInfoBoughtMultiple" = "Diese Kopie von %@ ist f\U00fcr %@ Benutzer oder %@ Macs (Ihre Wahl) lizensiert. Ausserdem k\U00f6nnen sich  beliebig viele Benutzer, die im selben Haushalt leben, diese Lizenz teilen.";
"NewsAvailableTitle" = "F\U00fcr %@ gibt es eine Neuigkeit:";
"ErrorCreateDirectoryFailed" = "Konnte den Ordner \n\n%@\n\nwegen mangelnder Zugriffsrechte nicht anlegen. Bitte legen Sie den Ordner manuell an. Rufen Sie dann Information auf und stellen Sie sicher, dass Sie in diesem Ordner lesen und schreiben k\U00f6nnen.";
"ErrorDetailFormatOperation" = "Operation: %@";
"PurchaseInfoMoreLicenses" = "Wenn Sie weitere Lizenzen ben\U00f6tigen, klicken Sie bitte auf den entsprechenden Knopf weiter unten.";
"ProductForum" = "%@ Forum";
"NewsMessage" = "Suchen Sie nach Neuigkeiten \U00fcber %@.";
"ErrorKeychainRequired" = "Das Programm kann ohne Zugriff auf den Schl\U00fcsselbund nicht fortgesetzt werden. (Fehler %d)";
"SWUpdateInformative" = "%@ kann sich \U00fcber das Internet selbst aktualisieren. Damit ist sichergestellt, dass Sie immer die aktuelle Version mit den letzten Fehlerbehebungen benutzen.";
"SWUpdateAuthFailedMessage" = "Die Autorisierung f\U00fcr das Software-Update ist fehlgeschlagen.";
"ErrorDetailFormatFailingURL" = "Fehlgeschlagene URL: %@";
"PurchaseInfoSecurePaymentProcessing" = "Der sichere Zahlungvorgang dauert nur ein paar Sekunden und steht Ihnen t\U00e4glich 24 Stunden zur Verf\U00fcgung.";
"SWUpdateErrorExpanding" = "%@ konnte die Datei \U201e%@\U201c nicht \U00f6ffnen. Bitte klicken Sie auf \U201eJetzt suchen\U201c und versuchen Sie es noch einmal oder besuchen Sie <http://c-command.com>, um die Aktualisierung selbst zu laden.";
"SWUpdateOSTooOldMessage" = "Version %@ von %@ ist verf\U00fcgbar. Sie verwenden Version %@. Ihre installierte Version von macOS ist jedoch zu alt, um die neue Version ausf\U00fchren zu k\U00f6nnen.";
"NewsChecking" = "Suche nach Neuigkeiten\U00a0\U2026";
"CreditsComponents" = "Komponenten:";
"NewsNoNewsMessage" = "Sie haben bereits die aktuellsten Neuigkeiten \U00fcber %@ gesehen.";
"No Recent Searches" = "Keine vorherigen Suchbegriffe.";
"PassphraseChooserInformative" = "Wenn Sie dieses Passwort vergessen, k\U00f6nnen Sie auf diese Dateien nicht mehr zugreifen, ";
"ExpiredPurchase" = "Kaufen \U2026";
"SWUpdateInstalling" = "Installieren \U2026";
"OK" = "OK";
"ErrorDiskFullDescription" = "%@ kann nicht fortfahren, da der Datentr\U00e4ger voll ist.";
"ErrorUnexpectedMessage" = "Ein unerwarteter Fehler ist aufgetreten.";
"ProgressEstimating" = "Gesch\U00e4tzte verbleibende Zeit";
"SWUpdateBeforeInstallingTitle" = "Vor der Installation des Updates \U2026";
"ErrorScriptArgumentEnum" = "Es wurde eine g\U00fcltige enum-Wert f\U00fcr \U201e%@\U201c erwartet, jedoch wurde %@ (\U201e%@\U201c) \U00fcbergeben";
"MJTManagedURLInvalidNameErrorSuggestion" = "\U201e%@\U201c kann nicht umbenannt werden, da \U201e%@\U201c kein g\U00fcltiger Name ist.";
"UncaughtExceptionMessage" = "%@ wird jetzt beendet. Bitte senden Sie folgende Informationen an <support@c-command.com>.\n\n%@: %@";
"ErrorScriptArgumentString" = "Es wurde eine Zeichenkette f\U00fcr \U201e%@\U201c erwartet, jedoch wurde %@ (\U201e%@\U201c) \U00fcbergeben";
"ExpiredMessage" = "Der Demo-Zeitraum f\U00fcr %@ ist abgelaufen. Um %1$@ weiterhin benutzen zu k\U00f6nnen, m\U00fcssen Sie es kaufen. Bitte klicken Sie auf \"Kaufen \U2026\" um %1$@ zu bestellen oder geben Sie Ihren Namen und die Seriennummer ein, falls Sie diese bereits erworben haben. Klicken Sie auf \"Beenden\", wenn Sie %1$@ nicht mehr  benutzen m\U00f6chten.\n\nSie k\U00f6nnen das Fenster ge\U00f6ffnet halten, bis Sie sich entschieden haben oder im Hilfemen\U00fc (?) der Anleitung zur Deinstallation folgen.";
"CreditsAllRightsReserved" = "Alle Rechte vorbehalten.";
"ProgressPreparing" = "Vorbereiten";
"PurchaseHeaderExtendedTrial" = "Danke, dass Sie %@ getestet haben.";
"AboutBoxThanks" = "Registriert f\U00fcr %@\n";
"CreditsBetaTestingSuggestions" = "Beta-Test und Vorschl\U00e4ge:";
"ExpiredQuit" = "Beenden";
"PurchaseHeaderDemo" = "%@ arbeitet im Test-Modus.";
"ErrorScriptArgumentNumber" = "Es wurde eine Zahl f\U00fcr \U201e%@\U201c erwartet, jedoch wurde %@ (\U201c%@\U201d) \U00fcbergeben";
"PurchaseInfoDemoDaysRemaining" = "Diese Demo wird nach %@ Tagen ung\U00fcltig.";
"PurchaseInfoSingle" = "Diese Kopie von %@ ist f\U00fcr 1 Benutzer oder 1 Mac lizensiert (nach Ihrer Wahl).\n\nWenn Sie weitere Lizenzen erwerben wollen, klicken Sie bitte auf den Knopf weiter unten. Der sichere Zahlungvorgang dauert nur ein paar Sekunden und steht Ihnen t\U00e4glich 24 Stunden zur Verf\U00fcgung.";
"PassphraseChooserVerifyLabel" = "Wiederholen:";
"DemoReminderButtonSingular" = "Demo: %@ Tag";
"PurchaseIncorrectSerialInformativeUpgrade" = "Anscheinend besitzen Sie eine g\U00fcltige Lizenz f\U00fcr eine \U00e4ltere Version. Falls Sie diese noch nicht aktualisiert haben, w\U00e4hlen Sie bitte \U201e%@\U201d, um Ihre Lizenz f\U00fcr %@ zu aktualisieren.";
"NewsNoNewsTitle" = "Es gibt keine Neuigkeiten.";
"CreditsAppTechSupportSuggestions" = "Technische Unterst\U00fctzung und Vorschl\U00e4ge:";
"Clear Recent Searches" = "Letzte Suchbegriffe l\U00f6schen";
"SWUpdateNeedUpdateMessage" = "%@ wurde auf Version %@ aktualisiert. Sie benutzen Version %@. Wollen Sie die neue Version herunterladen? Sie enth\U00e4lt folgende \U00c4nderungen:";
"PurchaseHeaderPurchased" = "Danke f\U00fcr den Erwerb von %@.";
"PurchaseInfoDemoTryForFree" = "Sie k\U00f6nnen %@ kostenloas testen. Wenn Sie es danach weiterhin nutzen wollen, m\U00fcssen Sie jedoch ein Lizenz erwerben.";
"NewsInformative" = "%@ kann nach Produkt-Neuigkeiten im Internet suchen. Sie werden so \U00fcber wichtige Neuheiten unterrichtet.";
"UncaughtExceptionTitle" = "Ein interner Fehler ist aufgetreten.";
"ErrorFatalQuit" = "Beenden";
"RequiresMacOSXVersion" = "Erfordert macOS %@ oder neuer.";
"DemoReminderButtonPlural" = "Demo: %@ Tage";
"PurchaseRegistrationPurchased" = "Diese %@-Kopie ist lizensiert f\U00fcr:";
"PurchaseCorrectSerialMessage" = "Danke f\U00fcr den Erwerb von %@.";
"ActivityWindowTitle" = "Aktivit\U00e4t";
"SWUpdateDownloading" = "Lade \U2026";
"NewsCheckForNewsTitle" = "Suche nach Neuigkeiten\U00a0\U2026";
"ProgressMinutes" = "Das kann einige Minuten dauern.";
"FindPanelNotFound" = "Nicht gefunden";
"FontNameSystem" = "System-Font";
"ErrorCreateTemporaryFolderUnknownSuggestion" = "Stellen Sie sicher, dass mindestens 1GB freier Speicherplatz auf dem Volume vorhanden ist. Eventuell hilft es, den Mac neu zu starten oder die Festplatte bzw. die Berechtigungen mit dem Festplattenprogramm zu reparieren. ";
"PurchaseDiscountedUpgrade" = "Upgrade-Optionen pr\U00fcfen";
"ErrorScriptArgumentBoolean" = "Es wurde ein Bool'scher Wert f\U00fcr \U201e%@\U201c erwartet, jedoch wurde %@ (\U201e%@\U201c) \U00fcbergeben";
"SWUpdateMessage" = "Nach Aktualisierungen f\U00fcr %@ suchen.";
"CreditsLocalization" = "Lokalisierung:";
"PurchaseRegistrationDemo" = "Geben Sie nach dem Kauf bitte den Namen und die Seriennummer (exakt wie in Ihrer Best\U00e4tigungsmail) ein. Klicken Sie dann auf Personalisieren.";
"ErrorDetailMoreInfo" = "Weitere Informationen";
"HumanReadableExceptionTitle" = "Es ist ein interner Fehler aufgetreten.";
"FindPanelReplaceAllInSelection" = "In der Auswahl";
"AboutBoxTitle" = "\U00dcber %@";
"SWUpdateOSTooOldTitle" = "Bitte aktualisieren Sie Ihr Betriebssystem.";
"PurchaseInfoDemoLaunchesRemaining" = "Diese Demo wird nach %@ Starts ung\U00fcltig.";
"SWUpdateNeedUpdateTitle" = "Eine neue Version von %@ ist verf\U00fcgbar!";
"ErrorScriptArgumentError" = "\U201e%@\U201c ung\U00fcltig: %@";
"ErrorSendEmailPrefix" = "Bitte senden Sie die Information an <%@>, wenn Sie Unterst\U00fctzung brauchen.";
"ProgressSavingDiagnosticReport" = "Saving diagnostic report";
"SWUpdateNoUpdateMessage" = "Sie besitzen bereits die neueste Version von %@.";
"ErrorDetailFormatURL" = "URL: %@";
"PurchaseFreeUpgrade" = "Kostenloses Upgrade anfordern";
"Recent Searches" = "Letzte Suchbegriffe";
"ErrorScriptCancelled" = "Der Vorgang wurde vom Benutzer abgebrochen.";
"SWUpdateDoneMessage" = "Die alte %@-Version wird jetzt beendet. Danach wird die neue Version gestartet.";
"ErrorDiskFullSuggestion" = "Dies ist ein ernsthaftes Problem. Sie m\U00fcssen einige Dateien l\U00f6schen und den Papierkorb leeren. Damit Ihr Mac richtig funktioniert, wird mind. 1 GB freier Festplattenspeicher empfohlen. Sie k\U00f6nnen ein Dienstprogramm wie OmniDiskSweeper benutzen um die Dateien zu finden, die die Festplatte verstopfen.";
"PurchaseInfoBoughtSingle" = "Diese Kopie von %@ ist f\U00fcr 1 Benutzer oder 1 Mac lizensiert (nach Ihrer Wahl).";
"NavChoose" = "Ausw\U00e4hlen";
"ErrorRunAppleScriptMessage" = "In %@ trat der Fehler %d (%@) auf:\n\n\t%@\n\nnahe bei:\n\n\t%@";
"SWUpdateNoUpdateTitle" = "Es ist kein Update verf\U00fcgbar.";
"CreditsAdditionalThanks" = "Zus\U00e4tzlicher Dank an:";
"ErrorDetailFormatDestinationFile" = "Ziel: %@";
"FindPanelReplaced" = "%@ ersetzt";
"ErrorScriptArgumentFile" = "Es wurde eine Datei f\U00fcr \U201e%@\U201c erwartet, jedoch wurde %@ (\U201e%@\U201c) \U00fcbergeben";
"SWUpdateChecking" = "Nach Aktualisierungen suchen \U2026";
"SWUpdateErrorTitle" = "W\U00e4hrend der Aktualisierung ist ein Fehler aufgetreten.";
"MissingResourceErrorDescription" = "Ihre Kopie von %@ ist besch\U00e4digt.";
"HoursRemaining" = "Ungef\U00e4hr %@ Stunden, %@ Minuten";
"PurchaseIncorrectSerialInformative" = "Bitte geben Sie Ihren Namen und Ihre Seriennummer genau so ein, wie wir Sie Ihnen zugeschickt haben. Beachten Sie Gro\U00df- und Kleinschreibung und dass die Seriennummer mit einem Buchstaben beginnt. Pr\U00fcfen Sie bitte auch auf Ihrer Rechnung, ob Sie das richtige Produkt erworben haben.";
"DeleteDefaultMessage" = "Die Einstellung \U201e%@\U201c wurde auf den Ausgangszustand zur\U00fcckgesetzt. M\U00f6glicherweise m\U00fcssen Sie %@ beenden und neu starten, damit die \U00c4nderung wirksam wird.";
"ErrorCreateDirectoryFileExistsMessage" = "Bitte benennen Sie die Datei um oder verschieben Sie sie in einen anderen Ordner um fortzufahren.";
"PurchaseExtendedTrialSerialMessage" = "Danke, dass Sie %@ weiter testen wollen.";
"ProgressCancelling" = "Abbrechen";
"FindPanelReplaceAll" = "Alles ersetzen";
"PurchaseIncorrectSerialMessage" = "Das ist leider keine g\U00fcltige Lizenz f\U00fcr %@.";
"SWUpdateDoneTitle" = "Die Aktualisierung ist abgeschlossen.";
"DeleteDefaultTitle" = "Einstellungen";
"ErrorCreateDirectoryFileExistsTitle" = "Der Ordner konnte nicht erstellt werden, da bereits eine Datei vorhanden ist.";
"PurchaseInfoDemo" = "Diese Demo ist voll funktionsf\U00e4hig. Testen Sie bitte, ob das Programm Ihren Anforderungen entspricht. Der Testzeitraum endet nach %@ Tagen oder %@ Programmstarts (der l\U00e4ngere Zeitraum von beiden gilt).\n\nSie k\U00f6nnen %@ kostenlos ausprobieren, um es weiterhin zu nutzen, m\U00fcssen Sie jedoch eine Lizenz erwerben. Der sichere Zahlungvorgang dauert nur ein paar Sekunden und steht Ihnen t\U00e4glich 24 Stunden zur Verf\U00fcgung.";
"Progress" = "Fortschritt";
"ConfirmRemoveSheetDelete" = "Entfernen";
"ErrorDetailFormatFile" = "Datei: %@";
"CreditsDesignAndEngineering" = "Gestaltung und Entwicklung:";
"MinutesRemaining" = "Ungef\U00e4hr %@ Minuten";
"CreditsIconDesign" = "Icon-Gestaltung:";
"PurchaseInfoMultiple" = "Diese Kopie von %@ ist f\U00fcr %@ Benutzer oder %@ Macs  lizensiert (nach Ihrer Wahl). Alle Benutzer, die in Ihrem Haushalt leben, k\U00f6nnen das Programm ebenfalls mit dieser Lizenz nutzern.\n\nWenn Sie weitere Lizenzen erwerben wollen, klicken Sie bitte auf den Knopf weiter unten. Der sichere Zahlungvorgang dauert nur ein paar Sekunden und steht Ihnen t\U00e4glich 24 Stunden zur Verf\U00fcgung.";
"MJTManagedURLInvalidNameErrorDescription" = "Fehler beim Umbenennen";
"SetDefaultTitle" = "Einstellungen";
